Installation prerequisites

Before you install OnCommand Insight, you must download the current software version, acquire the appropriate license, and set up your environment.

Before installing OnCommand Insight, ensure that you have the following:

Note:
When upgrading from OnCommand Insight version 7.2 to version 7.3.11 or later, you must do one of the following:
  • Upgrade from 7.2.x to 7.3.10, then upgrade to the latest version.
  • Perform a backup of your current Insight 7.2.x installation and uninstall, then install the latest version (i.e. as a new installation). When installation is complete, restore the backup.